Version 2.0.6 -- the "Just like my dear Papa!" release
* New Narrative Web Page added to create a more complete web site.
* French manual available again (Jérôme).
* Progress meters in plugins.
* Numerous bug fixes.

Version 2.0.5 -- the "It's certainly uncontaminated by cheese" release
* New filters based on personal notes.
* New routine for checking and removing corrupted source references in
  the Check and Repair tool.
* Bug fixes.

Version 2.0.4 -- the "That's enough music for now, lads." release
* Speedups for "select" dialogs in Family View.
* Filters are working in reports again.
* vCal and vCard plugins are back.
* Gender guessing is back for new people.
* GEDCOM export fixes.
* Other bug fixes.

Version 2.0.3 -- the "Mynd you, mÃ¸Ã¸se bites Kan be pretty nasti..." release
* Fixed Date handler bug that would not allow dates to be updated.

Version 2.0.2 -- the "Little fermented curd will do the trick" release
* Updated German translation (Anton Huber).
* Usability improvements for large databases.
* Bug fixes

Version 2.0.1 -- the "None shall pass" release
* Example database function is back.
* Entering incestuous relations is possible (with the warning).
* Sorting in list views is back.
* Better support for non-standard GEDCOM tags produced by Legacy.
* ScratchPad works with pygtk2.4.
* Full text search filters are back.
* Date formats for non-localized dates.
* Date localization for German.
* TONS of bug fixes.

Version 2.0.0 -- the "The Bright Side of Life" release
* Bug fixes
* Translation updates.
* Manual update (English only).

Version 1.1.99 -- the "What... is your favourite colour?" release
* Bug fixes
* GEDCOM import fixes with parent/child relationships
* Improved signaling interface to keep all displays in sync
* Handle multiple selections in the Source View
* Handle runtime errors from gnomevfs
* translation improvements

Version 1.1.95 -- the "When danger reared its ugly head, he bravely
                       turned his tail and fled" release
* Explicit format selection in Save As, Open, and Import dialogs.
* New ScratchPad feature allows you copy frequently used items to a scratchpad,
  allowing easy reuse.
* New filtering enhancements.
* Merge tool overhaul. Merge is not dropping any data now, erring on the
  safe side and possibly duplicating information.
* Import/export for vCard/vCalendar.
* Cleanup of core classes.
* Signals are now used for notifying interface about data changes.
* Installation improvements. Non-root install is possible with special options.
* Interface improvements.
* Performance improvements.
* Bug fixes.

Version 1.1.90 -- the "Successful encyclopedia salesman" release
* Command line support for all imports and exports is back.
* Exports to CD, package, and WFT are restored.
* Support for read-only databases.
* New type of Media Objects -- "Note only". Useful for storing overall notes,
  e.g. "Descriptions of coat of arms" or "Immigration history".
* Export used for "save and lay away" functionality;
  "Save as" used for "save and continue editing" functionality (native formats
  only).
* Import from into native GRDB format.
* GnomePrint backend supports shadows for the boxes.
* GraphViz Relationship report has more options for finetuning the report
  looks, options for report content and looks are moved to separate tabs.
* StatisticsChart report supports more statistics types, it can generate
  several statistics at the same time, statistics can be presented either
  with barcharts or piecharts.
* Bug fixes.

Version 1.1.3 -- the "Splunge: this is a great idea, but possibly lousy,
                      and I'm not being indecisive" release
* New columns for Media and Place Views (Martin Hawlisch).
* New graphical report -- StatisticsChart (Eero Tamminen).
* Alternative .ini -based backend for storing gramps settings, replacing gconf
  (Douglas S. Blank).
* Modules providing database access and basic classes are UI-independent now.
* Improved Name handling.
* Date handling improvements.
* Documentation for core API can now be autogenerated (requires epydoc).
* Dramatic performance improvements for large databases.
* Spanish Date handler (Julio Sanchez).
* Cursor interface added to the database.
* Interface improvements.
* GRUMPS -- Grand Report Unification Made Possible, See!
  Reports remember their options; command line reports available;
  same code provides standalone, book item, and command line repotrs.
* Bug fixes.

Version 1.1.2 -- the "Confuse-a-cat" release
* Recent files support (both GNOME- and Gramps-wide).
* Key/value pairs for the Source objects.
* New plugin to fix capitalization of surnames.
* Plugin load/reload/status fixes.
* DnD reordering for spouses.
* Multiple GEDCOM parsing improvements.
* Date and Place available for Media objects.
* Proper thumbnail handling.
* Handling of BC/BCE in dates.
* Correct use of language variables in OOo (Julio Sanchez).
* Collection of Tips of the Day (Frederick Noronha).
* Name handling enhancements: patronymic and grouping.
* Localized Date parsing/display for Russian and French.
* Numerous bug fixes.

Version 1.1.1 -- the "Rat cake, rat sorbet, rat pudding, or strawberry tart" release
* GeneWeb Import/Export filters (Martin Hawlisch), GeneWeb mime type.
* Rework of the Date support. Separate classes for parsing and display,
  allowing easy localization not limited to English sentences. Utilization
  of locale info for numerical date parsing and display. New DateEditor
  dialog for building precise date when parsing fails. 
* Lots of stuff ported over from STABLE, see NEWS in stable version for details.
* Installation improvements
* Removal of PIL dependency.
* Numerous interface improvements.
* In-memory editing for GRAMPS XML and GEDCOM data.
* Proper support for same sex relationships.
* Proper use of GConf: schemas with the description strings, partitioning of 
  the preferences into subdirectories, error checking, change notifications.
* New "Save as" wizard interface: replaces old Export and Save as options.
  Note: this is still unfinished at the 1.1.1 release time, please be patient.
* New Find interface for People View.
* Switch to internal IDs. These are universally unique and not user-visible. 
  The user-visible GRAMPS IDs are kept and are editable now.
* Re-design of Open and Import options. Both will take any format now.
  Open will start a new database with the specified data. Import will
  incorporate new data into the currently opened database.
* Mime types and icons for gramps package and GEDCOM files. 
* Pedigree View has person-dependent submenus in the context menu:
  Spouses, Siblings, Children, and Parents.
* Command line arguments handling is back on track.
* Sorting improvements.
* Huge number of bug fixes.

Version 1.1.0 -- the "And now for something completely different" release
* Berkeley database backend!!! Many thanks to Billy Earney for db expertise!
* Alphabetical tabs are gone. The entire People View is in a single tree now.
  This allows to merge people with different first letters of their Surnames. 
* Displayed columns can be re-arranged in the Tree Views. 
* Events are the first-class objects and can be shared (there is 
  no interface that supports it yet).
* Save function is gone. The changes are committed when OK is pressed
  in the editing dialog.
* Undo support with named transactions. 
* Dependence on grampslib is gone. GRAMPS is now 100% python!
* Version control is gone, as it is obsoleted by the database backend. 
* Support for the new GTK2.4 file selector. 
* Most modal windows are gone. Closing a window automatically 
  closes its children windows.
* Windows menu presents all open windows in an ordered fashion, 
  allowing easy control of numerous open dialogs. 
* New icons for default person, as well as for the gramps database 
  and gedcom file types (Steve Hall).
* Obsolete ZODB backend removed. 
* Local media objects are gone. All objects are now global, i.e. refer
  to the existing files. To have a portable database, export into gramps
  package, or track your files yourself. 
* Report style improvements.
* Improved error messages. 
* Relationship calculators are re-using more common code. 
* Support for Tip of the day. 
* Proper mime type registration and application association. 
  Double-cliking on a .grdb file should open it in gramps. 
* Spouse column support in People View. 
* GEDCOM import improvements.
* Multiple web page generator improvements (Leonid Mamtchenkov).
* Fix in the Wall Chart report. 
* Plain text format available for text reports. 
* Direct printing/previewing and internationalized PS/PDF creation
  via gnome-print plugin. Full support for images and rotated text. 
* Built-in filters are gone. Filtering in PeopleView is done 
  using Custom/System filters. 
* Proper unicode output in GraphViz plugin. 
* Catch and disallow selecting self as a child/parent. 
* User-added attributes are remembered for Media objects. 
* Cancel in Edit Person and Edit Relationship properly reverts events, 
  attributes, etc to their pre-edit values.
* Gallery tab added to events. 
* Sources added to media objects and their references.
* XML parser fixes.
* Numerous bugfixes.

Version 1.0.0 -- the "Stable as a tombstone" release
* Added Norwegian translation (Frode Jemtland).
* New filter and custom filter rule based on the personal completeness flag.
* Improved GEDCOM support.
* Support for EasyTree flavor of GEDCOM. 
* Phone field in Addresses and Places.
* New "Add from database..." button in gallery tabs. 
* Format of the Notes can be set to Flowed or Preformatted.
* Reports can be opened with the appropriate application right after they
  have been generated. 
* Interface improvements.
* Anchor can be set in Pedigree View -- in that case generations are labeled
  relative to that anchor.
* Manual is translated into French (Michel Guitel) and Russian (Alex Roitman).
* Relationship calculators for German (Dr. Martin Senftleben) and 
  Hungarian (Egyeki Gergely) languages.
* Improved AncestorChart is capable for compressing the output (getting rid
  of the empty space) and scaling the contents to a single page. 
* Support for latin-1 charset in PS and PDF reports.
* Sorting is remembered for Sources and Places Views. 
* Numerous bugfixes.

Version 0.98.0 -- the "Round me off" release
* More compliance with GNOME HIG.
* New BookReport dialog layout.
* People View uses a tree format instead of list format.
* Captialization is done as a display format, not as a database modification.
* New Advanced Relationship Graph report generator (Lorenzo Cappelletti).
* Italian relationship calculator (Lorenzo Cappelletti).
* When choosing parents, select the spouse of the first selected person to
  make picking a family quicker.
* Instant preferences.
* FreeBSD compatibility. 
* People and Relationships can now have sources not associated with any event.
* Report options (paper size, orientation, style, and filter) are kept 
  within the session.
* Substantial speedups in updating display in tree views. 
* Children are enumerated in Family View.
* ZODB backend is removed. Real database backend is being worked on and will
  appear in post-1.0 releases.
* Tab labels in tabbed dialogs reflect the presence of data (boldface).
* Help button available in most dialogs.
* Keyboard navigation and functionality in Family View.
* In Pedigree View, children are marked up differently in popup menus 
  depending on whether they have children.
* Bugfixes.

Version 0.9.5 -- the "Fix me up" release
* Fixed problem with deleting/merging people. 

Version 0.9.4 -- the "This used to bug me..." release
* More compliance with GNOME HIG.
* Fixed style problems for book items. 
* New Book item: Custom Text.
* New export plugin: Web Family Tree.
* GEDCOM import and export fixes.
* WebPage enchancement: mini-ancestor tree (Daryle C. Lewis).
* Intelligent guessing of whether the person is alive.
* Various Merge and Import fixes.
* More privacy options for GEDCOM export.
* New types of filter rules: 
    (1) Iterating over other filters;
    (2) Specifying number of generations away for ancestors and descendants.
* Preliminary support for printing copies of reports. 
* Performance improvements for list views. 
* Context menus in Family View upon right-click.
* Relationship Graph improvements. 
* Proper saving of standard family relations, event types, and attributes. 
* New interface for adding/editing filter rules. 
* Configure/build improvements. 
* Removal of intl*.so and switching to Python's gettext.
* Python2.3 compliance.
* User can choose either the People or Family view as default
* New icons for People and Family sidebar buttons. 
* History-based browser-style navigation tools:
    (1) Back and Forward toolbad buttons; 
    (2) Go menu with Back, Forward, Home, and History items;
    (3) History popups upon right-clicking on Back and Forward buttons;
    (4) Context menus in the People, Family, and Pedigree Views. 
* User can choose between the usual (left to right) or alternative (top to 
  bottom) Family View. 
* Support for graphics in Book Report. 
* Command line option for exporting to the Web Family Tree (-f wtf).
* Dozens of bug fixes. 

Version 0.9.3
* New reports: Ancestors (text), Fan Chart (graphics), and 
  Book (collection of any number of any reports in a single document).
* Improved autocompletion for long strings.
* I18n improvements. 
* Proper handling of superscripts in all text reports. 
* Version control improvements.
* Drag-n-drop improvements.
* Improved Family View. 
* Fixed duplicate people problem.
* Improved sharing of a single database between the users. 
* Improved witness handling. 
* Speed up in SourceView performance. 
* Proper handling of different encodings in gedcom export.
* Book support in all text reports. 
* Many dozens of bug fixes.

Version 0.9.2
* Fixed pedigree view problem that prevented display from updating
* Fixed duplicate place problem.
* Re-implemented family name guessing
* Better error handling with reports
* Language-specific relationship calculation framework. 
  Volunteers needed to create language-specific plugins. 
* New Family Tree Maker style reports (Ancestor and Descendant).
* Fixed Import from GRAMPS package. 
* Proper handling of media files in all Imports, Exports, and Save As.
* Fixed Getting Started druid.
* New category of Tools: Debug, featuring Python evaluation window
  and Show uncollected objects.
* Option to fix missing media files during Check and Repair.
* Long-awaited Export to CD.
* Added support for AbiWord 1.9 or greater, AbiWord 1.9+ supports tables,
  allowing a greater range of reports to be supported.
* Added Save confirmation on Help->Open Example and File->New.
* Command-line options (-i -o -f -a) support is added in its experimental stage.
  Please try hard to break it and report to gramps-devel.
* Man page is updated.
* Huge speed-up in Select Child (~25x) and Choose Parents (75x-150x) dialogs.
* Fixed Filter behavior in People View. 
* Dozens of bug fixes.

Version 0.9.1
* Custom paper sizes may be set for reports
* Witnesses may be added to an event. The witnesses do not have to be in
  the database, in which case only a string for a name is kept.
* Improved interface to be more compliant with GNOME Human Interface Guidelines.
* Added Romanian translation (Radu Bogdan Mare)
* Added Dutch translation (Tino Meinen)
* Displaying of tabbed person list is significantly faster, since the lists
  are only drawn with they are selected.
* GRAMPS manual has been updated for the GNOME 2 interface (Alex Roitman)
* Patch Names utility allows you to select which names should be modified.
* Find dialog is now working again.
* Example database can be installed and loaded from the help menu.
* The status bar can now optionally show the active person's relationship
  to the home person (works for English only, since the relationship
  calculation is region/culture dependent).
* Dozens of bug fixes.
* GZIP compression problem has been resolved. 

Version 0.9.0
* GNOME 2.0 support. Requires pygtk2 and gnome-python2.
* The single person list has been replaced with a tabbed person list, sort on
  by the first character of the surname.
* Full support for unicode, allowing mixed character sets and non-latin characters.
* Different views are now selected with a side bar, similar to Evolution. If the 
  sidebar is disabled, then views are selected by a tabbed interface.
* Persian and Islamic calendars have been added. The calendar structure has be
  reworked to allow for different calendars to be added as plugins.
* Improved support for calendar formats
* New Timeline report added.
* FamilyView redesigned to simplify the handling of spouses and children.
* Add/Edit/Remove buttons have been removed and replaced with buttons on the
  toolbar.

Version 0.7.3
* New Russian (Alex Roitman) and Danish (Lars Lundin) translations.
  GRAMPS now supports English, Italian, German, French, Spanish,
  Brazilian-Portuguese, Swedish, Danish, and Russian.
* Custom filter editor allows you to create your personal complex
  filters that can be applied to reports to select the people that
  you want. Tools->Utilites->Custom Filter Editor to access the
  filter builder. (Thanks to Jeff Ollie for some major contributions 
  here).
* New report - Complete Individual Report. Allows you to produce a
  more complete form of the Individual Summary. You can use filters
  to select all ancestors, all decendants, or any custom filter you
  want to create more of a 'book' form of a report.
* On-the-fly document generation instead of pre-built HTML files
  (Thanks to Don Peterson)
* Web page generation now generates a two column list, along with
  labels.
* GEDCOM impovements, including the ability to use GRAMPS as a GEDCOM
  viewer (accepts a GEDCOM file as an argument).


Version 0.7.2
* New Brazilian-Portuguese translation (Marcos Bedinelli)
* Python Imaging Library no longer required for several report
  formats.
* Better sizing of images in reports (Bruce DeGrasse)
* An image subdirectory name can now be specified in the WebPage
  generation. This allows you to specify the subdirectory (or
  absence of a subdirectory) where images are placed when generating
  a web site.
* Merging allows you to choose the GRAMPS ID of the merged person.
* Better handling of auto completion of names, places, and other
  items.
* Ability to rerun Startup dialog when necessary
* More information in the Startup dialog
* Fewer intermediate files when handling images for reports
* Reports are now plugins, stored in the DocGen library
* Filter out control characters on GEDCOM import
* New document format generators for SVG and PostScript.
* Improved document format generators for LaTeX (Donald Peterson),
  KWord (Bruce DeGrasse), and AbiWord.
* Names now have a type (e.g. "Married Name", "Birth Name") 
  associated with them.
* Eliminated the intermediate dialog box on importing - GRAMPS
  now always appends to the current database.
* If an imported GEDCOM contains REFN tags, they are correlated
  to the GRAMPS ID if possible.


Version 0.7.1
* A database must now be open at all times. Prevents the problem of
  not having a place to put files.
* Several drop down menus for names have been replaced with
  autocompletion text boxes.
* Autosave - allows the database to be saved to a backup file
  periodically.
* New Descendant Graph dialog.
* Reorganization of reports.
* New preferences dialog.
* Configurable guessing of last names for new children.
* Slightly improved incomplete date handling.
* More sort columns and improved sorting in the lists.
* New tooltips (Don Peterson)
* Improved navigation in the Pedigree View (Shane Hathaway)
* Italian translation (Marco Molteni)

Version 0.7.0
* LD_PRELOAD set to handle Mandrake 8.1 shared library problems.
* Drag and drop copying of events, address, attributes, and URLs.
* Improved GEDCOM. GRAMPS now understands many more of the "quirks"
  of the GEDCOM produced by other programs. In addition, GRAMPS can
  now tailor its GEDCOM output several other programs. An XML data
  file is used to describe to GRAMPS the types of quirks each 
  format uses.
* Support for French Republican, Hebrew, and Julian calendars.
* LDS ordinance support.
* Cleaned up report dialog code.
* Bug fixes in GEDCOM reading and relationship calculator.
* Toolbar may display Icons and Text, Text only, or Icons only. This
  helps in some of the translations, where the long text forced the
  toolbar to be unusually large.
* Dragging and dropping media objects can optionally display property
  dialogs.
* All toolbar icons have tooltips.
* Keyboard shortcuts for bookmark saving.
* Find dialog supports autocompletion, and has the more standard shortcut
  of C-F.
* Change in XML database format to provides better support for dates.
* Added entries to the Help menu to jump to the GRAMPS home page and the
  GRAMPS mailing list page.

Version 0.6.2
* Fixed SuSE 7.3/lib-imlib problem.
* Improved GEDCOM import/export. Gramps now passes the GEDCHK program
  and can now properly handle the quirks in names, notes, and parent/child
  relationships from PAF, Legacy, FTW, Brother's Keeper, and Family Origins.
* After an Add Spouse, make the new spouse display in the Family View
  interface.

Version 0.6.1
* Fixed Family View/Pedigree View button swap
* Updated Spanish translation

Version 0.6.0
* Support for QUAY, NCHI, and CAUS on GEDCOM import. GEDCOM
  import is significantly faster.
* Support for multiple sources per item.
* Support for revision control. RCS based revision control is 
  available.
* Confidence level moved to SourceReference instead of object.
* All fields of birth and death events are editable. Clicking the
  Edit button brings up the event editor. Birth and death fields
  on the Edit Person dialog are now read only.
* Support for unknown gender.
* Central image/media repository added. All images in a gallery 
  are references to these media objects. Media objects can have
  global properties (in the repository) or local properties (in
  each gallery).
* Media types are beyond images are now supported (PDF, MP3,
  word processor documents, etc.)
* Drag and drop of images from one gallery to another. Drag and
  drop from file managers into the gallery. Drag and drop from a
  web page to a gallery.
* Drag and drop reordering of children in children lists.
* Drag and drop reordering of images in a gallery.
* Autocompletion support on most entry boxes with drop down menus.
* Plugins can be reloaded without re-starting gramps.
* Two people can be selected and directly merged from the main
  person list.
* Two places can be selected and directly merged from the main 
  place list.
* The "Find and Merge" functionality has been improved to make it
  easier to find matches. 
* Web page generation is significantly faster.
* Many plugins enhanced. Descendant browser can jump to an Edit Person
  display, Event Comparison can now save and load complex filters, 
  etc.
* User had significant more control over the format of the internal
  GRAMPS' ids. You can now set a prefix for each type (such as "I-"
  for individuals) or specify more powerful formatting using C-like
  format statements (such as "I-%04d").
* Adoption relationships are visible on the pedigree view (seen as
  a dotted line).
* Reordering GRAMPS' ids attempts to preserve the integer originally
  assigned to the object.
* The person view can be sorted by GRAMPS id.
* KWord format generated is now compatible with KWord 1.1. Images may
  now be included in KWord documents (requires Python Imaging Library).
  Tables are not working yet. I can figure out how to format a KWord
  table.

Version 0.5.1
* Bug fixes
* Allow gramps' ids to be edited
* Added Jesper Zedlitz's PAF for Palm export
* Progress report on GEDCOM import
* Add a new person from the parent selection dialog
* Improved configure script for FreeBSD
* Documenation improvements
* Slight performance improvements reading large databases

Version 0.5.0
* New pedegree form which can display 3, 4, or 5 generations
  depending on the screen size. Supports better navigation.
* Added a Find function to quickly find people.
* Implemented Place objects, allowing additional information
  to be stored about a place.
* New icons for Person View and Family View.
* Online documentation.
* Pressing enter on qualifier field for a filter will apply
  the filter.
* New verification tool added to look for odd things in the
  database.
* Improvements in GEDCOM import, including handling some
  Family Tree Maker pecularities.
* Spanish translation is now available. This brings the languages
  to English, Spanish, Swedish, German, and French.

Version 0.4.1
* Tool/Report menus added to top level menu bar
* Extract Titles and Nicknames plugin improved to provide more
  information
* Several bug fixes, including the problem of swapping father/
  mother relationships in families
* Significant improvements in speed for updating displays after
  adding, editing, or deleting people, and for applying filters.
* Added Bruce DeGrasse's Detailed Ancestral Report. This will
  eventually replace the current Ancestral Report.

Version 0.4.0
* Redesigned Family page. More complex family relationships can be
  handled.
* ISO date format supported
* Places are stored in a pulldown menu
* gramps ID can be displayed in many lists
* Multiple selection in Add Children box
* Internal gramps ID now a string instead of an integer
* Double clicking on a name in the Pedegree view brings up the edit
  box for that person
* Support for same sex parent families has been added
* Complete rework of Edit Person dialog
* Added privacy flag and confidence level to events, attributes, etc.
* Automatically detect gzip'ed XML vs. XML
* Added option to write either gzip'ed XML or straight XML
* Warn on closing the edit person and marriage/relationshp window 
  when modifications have been made.
* French translation
* New plugin from Jesper Zedlitz that implements a graphical   
  representation of the people in the database, allowing you to
  reposition people according to your own desires.
* XML is indented properly
* XML DTD available

Version 0.3.2
* Fixed Style Editor on WebPage.py, to allow styles to be edited.
* WebPage generator now lists more information, including sources.
* May have ironed out the PyXML/Python/SAX issues once and for all,
  cleaning up the python 1.5/2.X problems.
* Added the ability to set default directories for reports and
  databases.
* Fixed major bug that added a marriage and divorce to every record
  that was viewed in the family viewer.
* Fixed bug that was dropping images
* Many, many other bug fixes.
* Improved many of the translations.

Version 0.3.1
* Improved Web Site generation (changed from Individual Web Pages)
* Faster load times for XML database
* Fixed unicode problems with Python 2.0
* Improved GEDCOM exporter
* Use the GRAMPSDIR environment variable in the shell script to determine
  the root path instead of dynamically doing it by attempting to look
  at __file__ in const.py
* Added better GEDCOM importing for files  generated by Brother's 
  Keeper and Reunion.

Version 0.3.0
* Support for RTF (export to MSWord) and limited support for KWord
  and LaTeX added.
* User defined styles for reports. Allows the selection of fonts,
  sizes, colors, alignment, and many other features in output 
  reports. Styles can be saved for future use.
* Improved report formats
* Initial German translation. Please note that the German translation 
  is new, and it will take a while before it is fully in sync with the
  program. It will probably take a release or two before it is as 
  stable as the Swedish translation (it can take a while to provide the
  translations, and the code is changing, so it takes a while to flush
  things out).
* Output format preference and page size preference can be set in the
  preferences menu.
* Names can now have sources and notes.
* Lots of bug fixes
* Fixes to GEDCOM importer

Version 0.2.0
* New GEDCOM importer. This new importer understands the GEDCOM
  file structure, and intelligently parses the file.  More 
  information is extracted from the GEDCOM file. Guessing the 
  context of information is no longer done, so the data should go 
  into the right place.  The display dialog now displays useful and 
  interesting information as the file is loaded.  The importer
  has been checked with file generated Personal Ancestral File,
  Brother's Keeper, DISGEN, the GEDCOM Torture test, and even the
  sometimes strange output of Family Tree Maker.
* Better support for sources.  Source button on the main page, and
  sources are entered from the main screen, instead of being about 
  five layers deep.
* Events, sources, attributes, and addresses can now have both 
  sources and notes.
* Limited configurability in status bar display. Instead of just a
  name, you can have a name, the internal ID and a name, or a user
  selectable attribute and a name.
* A user selectable attribute can be displayed on the Edit Person
  display along with the gramps internal ID.  The attribute is
  specified in the preferences settings, and the value is taken
  from the person's attribute list.
* Images now load faster. Thumbnail images are created and maintained
  by gramps, eliminating the need to rescale images everytime a 
  gallery is displayed.
* Paper size preference can now be specified in the preferences 
  dialog. Once this is set, gramps will make this the default for
  report generators. Eventually, you will be able to do the same
  for output format preference. This button is current disabled.
* Generating slightly better XML. Maintaining compatibility with
  the older files.


Version 0.1.5

* Plenty of bug fixes in the report generators and merging due to the
  previous addition of date ranges.
* Added PDF file type generation for reports. Depends on the reportlab
  package (available at www.reportlab.com).  If the package is not
  installed, gramps will run, but without PDF generation ability.
* Will use the Python Imaging Library if present to handle images.  If
  not, it will revert to the old method of using Imagick (convert).
* The user can select an attribute (from the attribute list) to display
  on the Edit Person window.
* The internal gramps ID is now displayed on the Edit Person window.
* Marriage types can now be recorded.
* Addresses now use a single date instead of multiple dates, since 
  dates can now deal with ranges.
* Due to a bug in Python 2.0/GTK interaction, list colors are disabled
  for Python 2.0 and above.
* configure script now properly deals with Python include paths,
  eliminating the need to hand edit the src/Makefile to get gramps to
  run under Python 2.X.
* Photos are now displayed properly again in the Edit Person gallery.
* Family notes are now implemented.

Version 0.1.4

* Implemented date ranges.  Valid forms are "from <date> to <date>" and
  "between <date> and <date>".
* Better support for partial dates.  A question mark can optionally be 
  used for a placeholder for a year if the year is unknown.  Illegal 
  date formats issue a warning upon an attempt to save the date.
* Start of internationalization (i18n) support.  Had to include a single
  C file to allow libglade to understand translations.  This means that
  binary releases are no longer going to be platform independant.
* Start of a generic output formatter for report generation. Currently
  supports HTML, OpenOffice (625+), and AbiWord (0.7.13+).  Allows 
  control of paragraph and font styles.
* Added into CVS on sourceforge
* Fixed quite a few bugs

Version 0.1.3

* Allow the user to specifiy their preferred numerical date input format,
  either DD/MM/YY or MM/DD/YY on the preferences dialog box.
* Handles file problems a bit more gracefully.
* Use ISO-8859-1 character set instead of ASCII to support languages other
  than English.  Eventually this should go to unicode, but python 1.5.2
  does not have good unicode support.  Python 2.X/Gnome 2.X will be the 
  migration for this feature.
* Handle ANSEL encoding for import and exporting GEDCOM files.
* Fixed a bug in the selection of parents, which did not accept new parents
  if previous parents did not exist.

Version 0.1.2

* Allow the user the option to display alternate names in the person
  list. Alternate names in the list have an '*' appended to the end
  of the name.
* Merge function now gives the user the option of saving the name of
  the merged individual as an alternate name if the names are not 
  the same.
* Added the "Alternate Birth" and "Alternate Death" to the event list, 
  to allow other birthdates to be recorded. Gramps makes a distinction
  between the birthdate/deathdate and the alternates.
* GEDCOM import and export adapted to load/save alternate birth and
  death dates.  The first "BIRT" and "DEAT" tags are the ones used
  for the primary dates, the others are loaded as alternates.
* Added the ability to store web page addresses for each person. From
  the edit person page, the "Go" button brings up a web browser to
  display the page.
* Fixed a bug in the relationship calculator that caused a traceback
  when the person selected was a direct ancestor of the active person.
* Added the suffix field to the alternate name entry on the Edit Person
  form.
